.header {
  position: 'fixed';
  z-index: 1;
  width: '100%';
  background-color: transparent;
  border-bottom-color: white solid 1px;
}

.container {
  -webkit-box-align: center;
  align-items: center;
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(246, 245, 243);
  display: flex;
  flex-wrap: nowrap;
  height: 68px;
  -webkit-box-pack: justify;
  justify-content: space-between;
  margin: 0px auto;
  overflow: hidden;
  padding: 16px;
  position: relative;
  border-radius: 4px;
  max-width: 1098px;
}

.holder {
  flex: 1;
  height: 36px;
  overflow: hidden;
}

.search {
  width: 100%;
  border: 0px;
  box-sizing: border-box;
  margin: 0px;
  outline-color: rgb(75, 178, 223);
  padding: 0px;
  vertical-align: baseline;
}

.ant-select-selector {
  border: none !important;
}
